Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.Messaging
Interface ReplyEndTimePolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  ReplyEndTimePolicy

public interface ReplyEndTimePolicyOperations
extends PolicyOperations

Interface definition : ReplyEndTimePolicy

Author:
  OpenORB Compiler

Method Summary
`UtcT` | `end_time()` Read accessor for end_time attribute

Methods inherited from interface org.omg.CORBA.PolicyOperations
`copy, destroy, policy_type`

Method Detail

### end_time

    public UtcT end_time()

  Read accessor for end_time attribute
  Returns:
    the attribute value

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD